/*
Theme Name: Astra Child
Theme URI: https://yourwebsite.com
Description: Child theme for Astra
Author: Code & Clicks
Author URI: https://thecodeandclicks.com/
Template: astra
Version: 1.0.0
*/

/* Your custom CSS below */


body {
    overflow: hidden;
}
body.loaded {
    overflow: auto;
}

#masthead {
    position: fixed !important;
    left: 0 !important;
    width: 100%;
    transition: top 0.3s ease;
    z-index: 9999;
	background:white;
}
#masthead.scrolled {
    top: 0;
}

#masthead .ast-container, .site-header-focus-item + .ast-breadcrumbs-wrapper{max-width:1600px!important} 
.loader-wrap {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    z-index: 999999; /* VERY IMPORTANT */
    overflow: hidden;
}

/* REMOVE display none */
.preloader {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.preloader-close { position: fixed; z-index: 999999; color: #fff; padding: 10px 20px; cursor: pointer; right: 0; bottom: 0; font-weight: 600; } .loader-wrap .layer-one { position: absolute; left: 0%; top: 0; width: 33.3333%; height: 100%; overflow: hidden; } .loader-wrap .layer .overlay { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #1e1e1e; } .loader-wrap .layer-two { position: absolute; left: 33.3333%; top: 0; width: 33.3333%; height: 100%; overflow: hidden; } .loader-wrap .layer-three { position: absolute; left: 66.6666%; top: 0; width: 33.3333%; height: 100%; overflow: hidden; }


.icon_box_1_with_hover:before {
    position: absolute;
    content: '';
    left: 0;
    top: 50px;
    bottom: 0;
    right: 0;
    background: #FF6210;
    border-radius: 6px;
    transition: .7s ease;
    transform: scaleY(0);
    transform-origin: top;
    opacity: 0;
}
.icon_box_1_with_hover:hover p, .icon_box_1_with_hover:hover span {color:white !important}
.icon_box_1_with_hover:hover svg{fill:white !important}
.icon_box_1_with_hover:hover:before {
    opacity: 1;
    transform: scaleY(1);
    top: 0;
}
@media(max-width:767px){
	div#footericon .elementor-image-box-wrapper {
		display: flex !important;
		gap: 10px;
		align-items: center;
	}
}
